org.apache.lucene.facet

## Class TopOrdAndIntQueue.OrdAndValue

- java.lang.Object
- - org.apache.lucene.facet.TopOrdAndIntQueue.OrdAndValue

Enclosing class:
  TopOrdAndIntQueue

    public static final class TopOrdAndIntQueue.OrdAndValue
    extends Object

Holds a single entry.

### Field Summary

Fields
`int` `ord` Ordinal of the entry.
`int` `value` Value associated with the ordinal.

### Constructor Summary

Constructors
Constructor and Description
`OrdAndValue()` Default constructor.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ord

    public int ord

Ordinal of the entry.

#### value

    public int value

Value associated with the ordinal.

### Constructor Detail

#### OrdAndValue

    public OrdAndValue()

Default constructor.